<?php
/**
 * Created by PhpStorm.
 * User: marco
 * Date: 06/07/18
 * Time: 16.38
 */

/**
 * @param array $model_array One Model array automatically getted from the class
 *
 * @return string
 */
function functional_test( $model_array ) {
	$title   = $model_array[ o66_model_fields_keys::title ];
	$content = $model_array[ o66_model_fields_keys::content ];

	return html5_div(
		html5_h3( $title ) . $content
	);
}